.design {
    padding: 82px 0 138px;
    background-color: $dark-color;
    @media (max-width: 1200px) {
        padding: 82px 0 129px;
    }
    @media (max-width: 768px) {
        padding: 58px 0 93px;
    }
    &__title {
        @media (max-width: 768px) {
            margin: 0 auto;
            font-size: 36px;
        }
    }
    &__cards {
        margin-top: 38px;
        gap: 26px;
        a:nth-child(1)::before {
            content: url(../../images/icons/star.svg);
            @include positionCenter;

            @media (max-width: 1200px) {
                content: url(../../images/icons/medium-star.svg);
            }

            @media (max-width: 768px) {
                content: url(../../images/icons/small-star.svg);
            }
        }
        a:nth-child(2)::before {
            content: url(../../images/icons/butterfly.svg);
            @include positionCenter;

            @media (max-width: 1200px) {
                content: url(../../images/icons/medium-butterfly.svg);
            }

            @media (max-width: 768px) {
                content: url(../../images/icons/small-butterfly.svg);
            }
        }
        a:nth-child(3)::before {
            content: url(../../images/icons/asterisk.svg);
            @include positionCenter;

            @media (max-width: 1200px) {
                content: url(../../images/icons/medium-asterisk.svg);
            }
            
            @media (max-width: 768px) {
                content: url(../../images/icons/small-asterisk.svg);
            }
        }
        @media (max-width: 1200px) {
            gap: 26px 34px;
        }
    }
    &__items {
        position: relative;
        max-width: max-content;
        padding: 0;
        background-color: rgba(0, 0, 0, 0);
        &--small {
            @media (max-width: 1200px) {
                max-width: 335px;
            }
            
        }
        @media (max-width: 768px) {
            max-width: 343px;
        }
    }
}